[fltsim.0]
title=MAI_JS31_6_XX482
sim=paijs31nopodv6
model= 
panel=
sound=
texture=6_xx482
kb_checklists=
kb_reference=
atc_id_color=0xffffffff
atc_airline=FINNINGLEY
atc_parking_codes=6JET
atc_parking_types=MIL_CARGO
ui_manufacturer=ROYAL AIR FORCE
ui_type=BAe Jetstream T1
ui_variation=No 6 FTS XX482 1990
atc_heavy=0
description=Project AI JS31NP Only for use with AI Traffic! Repaints by Daryl Payne

[fltsim.1]
title=MAI_JS31_6_XX491
sim=paijs31nopodv6
model= 
panel=
sound=
texture=6_xx491
kb_checklists=
kb_reference=
atc_id_color=0xffffffff
atc_airline=FINNINGLEY
atc_parking_codes=6JET
atc_parking_types=MIL_CARGO
ui_manufacturer=ROYAL AIR FORCE
ui_type=BAe Jetstream T1
ui_variation=No 6 FTS XX491 1990
atc_heavy=0
description=Project AI JS31NP Only for use with AI Traffic! Repaints by Daryl Payne

[fltsim.2]
title=MAI_JS31_6_XX492
sim=paijs31nopodv6
model= 
panel=
sound=
texture=6_xx492
kb_checklists=
kb_reference=
atc_id_color=0xffffffff
atc_airline=FINNINGLEY
atc_parking_codes=6JET
atc_parking_types=MIL_CARGO
ui_manufacturer=ROYAL AIR FORCE
ui_type=BAe Jetstream T1
ui_variation=No 6 FTS XX492 1990
atc_heavy=0
description=Project AI JS31NP Only for use with AI Traffic! Repaints by Daryl Payne

[fltsim.3]
title=MAI_JS31_6_XX493
sim=paijs31nopodv6
model= 
panel=
sound=
texture=6_xx493
kb_checklists=
kb_reference=
atc_id_color=0xffffffff
atc_airline=FINNINGLEY
atc_parking_codes=6JET
atc_parking_types=MIL_CARGO
ui_manufacturer=ROYAL AIR FORCE
ui_type=BAe Jetstream T1
ui_variation=No 6 FTS XX493 1990
atc_heavy=0
description=Project AI JS31NP Only for use with AI Traffic! Repaints by Daryl Payne

[fltsim.4]
title=MAI_JS31_6_XX494
sim=paijs31nopodv6
model= 
panel=
sound=
texture=6_xx494
kb_checklists=
kb_reference=
atc_id_color=0xffffffff
atc_airline=FINNINGLEY
atc_parking_codes=6JET
atc_parking_types=MIL_CARGO
ui_manufacturer=ROYAL AIR FORCE
ui_type=BAe Jetstream T1
ui_variation=No 6 FTS XX494 1990
atc_heavy=0
description=Project AI JS31NP Only for use with AI Traffic! Repaints by Daryl Payne

[fltsim.5]
title=MAI_JS31_6_XX495
sim=paijs31nopodv6
model= 
panel=
sound=
texture=6_xx495
kb_checklists=
kb_reference=
atc_id_color=0xffffffff
atc_airline=FINNINGLEY
atc_parking_codes=6JET
atc_parking_types=MIL_CARGO
ui_manufacturer=ROYAL AIR FORCE
ui_type=BAe Jetstream T1
ui_variation=No 6 FTS XX495 1990
atc_heavy=0
description=Project AI JS31NP Only for use with AI Traffic! Repaints by Daryl Payne

[fltsim.6]
title=MAI_JS31_6_XX496
sim=paijs31nopodv6
model= 
panel=
sound=
texture=6_xx496
kb_checklists=
kb_reference=
atc_id_color=0xffffffff
atc_airline=FINNINGLEY
atc_parking_codes=6JET
atc_parking_types=MIL_CARGO
ui_manufacturer=ROYAL AIR FORCE
ui_type=BAe Jetstream T1
ui_variation=No 6 FTS XX482 1990
atc_heavy=0
description=Project AI JS31NP Only for use with AI Traffic! Repaints by Daryl Payne

[fltsim.7]
title=MAI_JS31_6_XX497
sim=paijs31nopodv6
model= 
panel=
sound=
texture=6_xx497
kb_checklists=
kb_reference=
atc_id_color=0xffffffff
atc_airline=FINNINGLEY
atc_parking_codes=6JET
atc_parking_types=MIL_CARGO
ui_manufacturer=ROYAL AIR FORCE
ui_type=BAe Jetstream T1
ui_variation=No 6 FTS XX497 1990
atc_heavy=0
description=Project AI JS31NP Only for use with AI Traffic! Repaints by Daryl Payne

[fltsim.8]
title=MAI_JS31_6_XX498
sim=paijs31nopodv6
model= 
panel=
sound=
texture=6_xx498
kb_checklists=
kb_reference=
atc_id_color=0xffffffff
atc_airline=FINNINGLEY
atc_parking_codes=6JET
atc_parking_types=MIL_CARGO
ui_manufacturer=ROYAL AIR FORCE
ui_type=BAe Jetstream T1
ui_variation=No 6 FTS XX498 1990
atc_heavy=0
description=Project AI JS31NP Only for use with AI Traffic! Repaints by Daryl Payne

[fltsim.9]
title=MAI_JS31_6_XX499
sim=paijs31nopodv6
model= 
panel=
sound=
texture=6_xx499
kb_checklists=
kb_reference=
atc_id_color=0xffffffff
atc_airline=FINNINGLEY
atc_parking_codes=6JET
atc_parking_types=MIL_CARGO
ui_manufacturer=ROYAL AIR FORCE
ui_type=BAe Jetstream T1
ui_variation=No 6 FTS XX499 1990
atc_heavy=0
description=Project AI JS31NP Only for use with AI Traffic! Repaints by Daryl Payne

[fltsim.10]
title=MAI_JS31_6_XX500
sim=paijs31nopodv6
model= 
panel=
sound=
texture=6_xx500
kb_checklists=
kb_reference=
atc_id_color=0xffffffff
atc_airline=FINNINGLEY
atc_parking_codes=6JET
atc_parking_types=MIL_CARGO
ui_manufacturer=ROYAL AIR FORCE
ui_type=BAe Jetstream T1
ui_variation=No 6 FTS XX500 1990
atc_heavy=0
description=Project AI JS31NP Only for use with AI Traffic! Repaints by Daryl Payne

